Bug 837587 - Review Request: cargo-core - Cargo container wrapper
Review Request: cargo-core - Cargo container wrapper
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
BuildFails
:
Depends On: 837584
Blocks: 837589
  Show dependency treegraph
 
Reported: 2012-07-04 06:23 EDT by gil cattaneo
Modified: 2015-03-31 11:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-31 11:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-07-04 06:23:06 EDT
Spec URL: http://gil.fedorapeople.org/cargo-core.spec
SRPM URL: http://gil.fedorapeople.org/cargo-core-1.2.2-1.fc16.src.rpm
Description: Cargo is a thin wrapper that allows you to
manipulate Java EE containers in a standard way.
Fedora Account System Username: gil
Comment 4 Jason Tibbitts 2013-06-04 16:35:56 EDT
Build fails.
Comment 5 gil cattaneo 2013-06-04 17:36:33 EDT
yes i know, need maven-local instead of maven as buildrequires
thanks
Comment 7 Mikolaj Izdebski 2015-02-12 00:36:51 EST
Build fails. Build needs to be fixed before package can be reviewed.
Comment 9 gil cattaneo 2015-03-31 11:52:17 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.